% File with general header information.
% Like all the packages that we need to include and very common commands
% that we use.
\input{inc/header.tex}

% File with "general commands". Those are commands  and environments
% that we find useful throughout many papers (and other kinds of documents).
\input{inc/generalCommands.tex}

% File with "specific commands". Those are commands that may be rather
% specific to the current document (like shortcuts to some notation).
\input{inc/specificCommands.tex}

% Start of the actual document.
\begin{document}
  \selectlanguage{english}
  
  \begin{center}
    \huge Notes on the disputation talk ``Gradient Methods for Membrane-Mediated Particle Interactions''
  \end{center}
  
  The talk should present the core results of the thesis without going into too much detail.
  Therefore, the rough buildup is predestined to answer
  \begin{enumerate}
    \item What is the core problem that is to be considered?
    \item What subproblems arise from it?
    \item How were those problems addressed?
    \item What are the results?
    \item What is the conclusion from those results?
  \end{enumerate}
  
  Let's start with a word cloud:
  \begin{itemize}
    \item Search for optimal particle configurations on biomembranes.
      Use: Find macrostructures. \emph{todo: find proper word for that again}
    \item Mathematical formulation: Linearized bending energy. (Special case: Monge-gauge) \emph{todo: does partially count as result already)
  \end{itemize}

\end{document}

